<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head><title>Image Link Editor</title>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="" name="DC.creator" />
<meta content="" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

<body>
<h1 id="toc0">Application and handling</h1>

<h2 id="toc1">Launch of the Graphical Link Editor in <em>TextGridLab</em></h2>

<p>The Graphical Link Editor can either be started by clicking its icon on the
  <em>Welcome</em> screen or be chosen directly as tool in TextGridLab.<br />
  In both cases the Perspective <em>Image Link Editor</em> which is used to
  manage the tool is opened. The editor amongst other things contains the
  <em>Navigator</em> whose context menu allows to open images, XML files or
  previously created annotations - depending on the user rights in particular.
</p>
</body>
</html>
